dset:
  test:
    data_dir: data/images/test   # path to reference 
    source_font: data/ttfs/val/UhBee_charming.ttf   # path to .ttf file used as the source font during the generation
    gen_chars_file: data/kor/eval_chars.json   # path to file of the characters to generate. Leave blank if you want to generate all the available characters in the source font.
